Latest News

WHMCS V5.3.13 Released


We are pleased to announce the release of WHMCS 5.3.13.

This update contains maintenance updates for the 5.3 series of WHMCS.

If you are unaware, GlobalSign has stopped offering 4 and 5 year certificates on March 30th, 2015 (Read their blog here). As such we've updated the GlobalSign modules. You will need to update any products you may still have that offer those certificates terms.

As usual, we are making available both an incremental upgrade version containing just the changed files for those

...

Read more @  http://blog.whmcs.com/?t=100322

WordPress 4.2.1 Security Release

WordPress 4.2.1 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your sites immediately.

A few hours ago, the WordPress team was made aware of a cross-site scripting vulnerability, which could enable commenters to compromise a site. The vulnerability was discovered by Jouko Pynnönen.

WordPress 4.2.1 has begun to roll out as an automatic background update, for sites that support those.

For more information, see the release notes

...

Read more @  https://wordpress.org/news/2015/04/wordpress-4-2-1/

WordPress 4.2 “Powell”

Version 4.2 of WordPress, named “Powell” in honor of jazz pianist Bud Powell, is available for download or update in your WordPress dashboard. New features in 4.2 help you communicate and share, globally.


An easier way to share content

Press This Clip it, edit it, publish it. Get familiar with the new and improved Press This. From the Tools menu, add Press This to your browser bookmark bar or your mobile device home screen. Once installed you can share your content with lightning speed. Sharing your

...

Read more @  https://wordpress.org/news/2015/04/powell/

WordPress 4.1.2 Security Release

WordPress 4.1.2 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your sites immediately.

WordPress versions 4.1.1 and earlier are affected by a critical cross-site scripting vulnerability, which could enable anonymous users to compromise a site. This was reported by Cedric Van Bockhaven and fixed by Gary Pendergast, Mike Adams, and Andrew Nacin of the WordPress security team.

We also fixed three other security issues:

  • In
...

Read more @  https://wordpress.org/news/2015/04/wordpress-4-1-2/

WHMCS 6.0 Beta

We are looking at the changes WHMCS has made to their product in the 6.0 beta.  At this time we don't have an eta on support for the new product or it's new templates, but we will be sure to update you as we proceed.

For the time being, please DO NOT update your WHMCS application to version 6.0 beta until we are able to support our products.

You are here: Home Latest News
More than 2000 members use our products and services on their website!   Register Now!
Premium SSL Certificate